/* 

Client: Client Name
Created: 
Last Modified: 

*/

/* ---- GLOBAL STYLES ------
-------------------------------------------------------------------- */

	* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.75em;
		color: #777777;
		background: #1636ad url(../images/common/body-bg.jpg) center top no-repeat;
		background-attachment: fixed;
		}
		
	Body.toolbar {
		background: #1636ad url(../images/common/body-bg.jpg) no-repeat center 35px;
			background-attachment: fixed;
		}
		
	Body.toolbar-drawer {
		background: #1636ad url(../images/common/body-bg.jpg) no-repeat center 65px;
			background-attachment: fixed;
		}	
	
	html {

	}
		
	.wrapper {
		max-width: 980px;
		padding: 0;
		margin: 0px auto;

		}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		padding:0;
		margin: 0;
	}
	
	h1 {
		font-size: 2.7em;
		text-transform:uppercase;
		font-weight: normal;
		margin: 0 0 15px 0;
		color: #1636ad;
	}
	
	.sidebar h2 {
		font-size: 1em;
		font-weight: 700;
		text-transform: uppercase;
		padding: 8px;
		margin-bottom: 15px;
		color: #ffffff;
		background: #1636ad;
	}
	
	.mainContent h2, .sponsorsCarousel h2  {
		font-size: 2em;
		text-transform:uppercase;
		font-weight: normal;
		margin: 0 0 15px 0;
		color: #1636ad;
	}
	
	.mainContent h3 {
		text-transform:uppercase;
		font-size: 1.7em;
		color: #ff0000;
	}
	
	h3 {
		color: #1c8cd6;	
		margin-bottom: 15px;
	}
	
	
	a img {
		border:none;
	}
		
	a { 
		color: #1636ad;
		outline: none;
		text-decoration: none;
	}
	
	a:hover { 
		color:#ec2129; 
	}
	
	a:focus {
  		-moz-outline: none;
	}
	
	a:active { 
 		border:none;
    	outline:none;
	}
	
	h2 a {
		color: #ebe313;
	}
	
	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.4em;
	}
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
	
	.bodyTable {
		margin: 0 0 15px 0;
	}
	
	.bodyTable th {
		background: #1d8dd6;
		text-align: left;
		padding: 3px;
		color: #ffffff;
	}
	
	.bodyTable td {
		padding: 3px;
		border-bottom: 1px solid #cccccc
	}
		
	tbody {
		border: none;
		border-top: none;
		border-bottom: none;
	}
	
	.tabs {
		margin-bottom: 15px;
	}
	
	
/* ---- HEADER ------
-------------------------------------------------------------------- */

	.header {
		position: relative;
		height: 130px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
	}
	
	.logoMain {
		display: block;
		width: 613px;
		height: 157px;
		margin: 2px auto;
		text-indent: -9999px;
		background: url(../images/common/logo-main.png) 0 0 no-repeat;
	}
	
	.logoSuperPages {
		position: absolute;
		display: block;
		width: 281px;
		height: 70px;
		right: 0;
		top: 15px;
		text-indent: -9999px;
		overflow: hidden;
		background:url(../images/common/logo-conley.jpg) 0 0 no-repeat;
	}
	
	.logoMaccas {
		position: absolute;
		display: block;
		width: 281px;
		height: 70px;
		overflow: hidden;
		text-indent: -9999px;
		left: 0px;
		top: 15px;
		background:url(../images/common/logo-maccas.jpg) 0 0 no-repeat;
	}

	/* ---- NAV 1 ------
-------------------------------------------------------------------- */

	.nav1Container {
		width: 100%;
		height: 50px;
		background: #1636ad;
	}
	
		
	.nav1Container ul.menu {
		margin:0;
		padding:0;
		list-style: none;
	}

	.nav1Container ul.menu li {
		float:left;
		position: relative;
		margin:0;
		padding: 0 0 0 0;
		list-style:none;	

		}

	.nav1Container ul.menu li a {
		display:block;
		padding: 21px 10px 15px 10px;
		text-transform: uppercase;
		font-weight: 700;
		color: #ffffff;
		}
	
	.nav1Container ul.menu li a:hover, ul.menu li a.active-trail, ul.menu li a.active { background: #ff0000 }
	
	/* dropdown */
	
	.nav1Container .menu li ul {
		position:absolute;
		top:50px;
		left: -999em;
		margin:0;
		padding:0;
		width:171px;
		z-index: 5000;
		}

	.nav1Container .menu li ul li {
		float: none;
		padding:0;
		margin: 0 0 0 0;
		width:221px;
		background: #ff0000
		}

	.nav1Container .menu li ul li a {
		float:none;
		width:221px;
		height:auto;
		line-height:14px;
		text-indent:0;
		font-size:0.9em;
		color:#fff;
		padding:6px 10px 6px 11px;
		overflow:visible;
		text-decoration:none;
		font-weight: normal;
		border-right: none;
		}

	.nav1Container .menu li ul li a:hover {
		height: auto;
		color:#ffffff;
		background: #bb0018
		}

	.nav1Container .menu li:hover ul,
	.nav1Container .menu li.sfhover ul {
		display:block; left: auto;

		} 
		
	.nav1Container .menu li:hover {
		background: #ff0000
	}
	
	.nav1Container .menu li.menu-mlid-329 ul, .nav1Container .menu li.menu-mlid-323 ul, .menu li.menu-mlid-474 ul {
		display: none;
	}
	
	/* ---- NAV 2 ------
-------------------------------------------------------------------- */


	/* ---- COMMON STYLES ------
-------------------------------------------------------------------- */
	
	.content {
		float: none;
		padding: 30px;
		margin: 0;
		width: 100%;
		background: #ffffff;
	}
	
	.mainContent {
		float: left;
		width: 66%;
		background: #ffffff;
	}
	
	.no-sidebars .mainContent {
		float: none;
		max-width: 980px;
	}
	
	.sidebar-col {
		float: right;
		width: 32%;
		margin: 0;
	} 
	 
	 .mainContent table {
		width: 100%;
		margin: 0 0 15px 0;
	}
	
	.mainContent table th {
		background: #ff0000;
		text-align: left;
		padding: 3px;
		color: #ffffff;
		border: none;
		border-bottom: none;
	}
	
	.mainContent table td {
		padding: 3px;
		border-bottom: 1px solid #cccccc
	}
		
	tbody {
		border: none;
		border-top: none;
		border-bottom: none;
	}
	
	.mainContent table p {
		margin: 0;
		padding: 0;
	}
	
	.page-node-5 .mainContent table {
		width: 300px;
		border: 1px solid #cccccc;
	}
	
	/* tab pane styling */
	.panes div {
		display:none;
	}
	
	ul.jqueryTabs, ul.ladderTabsA {
		height: 25px;
		padding: 0 0 15px 0;
		margin: 0;
		list-style: none;
	}
	
	ul.jqueryTabs li, ul.ladderTabsA li {
		float: left;
		padding: 0 5px 0 0;
		margin: 0;
		list-style: none;
	}
	
	ul.jqueryTabs li a, ul.ladderTabsA li a {
		display: block;
		padding: 5px;
		border: 1px solid #cccccc;
		background: #eeeeee;
	}
	
	ul.jqueryTabs li a:hover ul.ladderTabsA li a:hover, ul.jqueryTabs li a.current, ul.ladderTabsA li a.current {
		color: #ffffff;
		background: #ec2129; 
	}

	#block-views-sponsors-block-2 {
		background: #ffffff;
	}
	
	.sidebar #block-block-2 {
		min-height: 196px;
		color: #ffffff;
		margin: 0 0 15px 0;
		background: #e52e2e url(../images/common/matchday-bg.gif) center center no-repeat;
	}
	
	.sidebar #block-block-2 h3 {
		color: #ffffff;
	}
	
	.matchInfo {
		padding: 0 10px;
	}
	
	/* ---- HOME SPECIFIC ------
-------------------------------------------------------------------- */

	#block-views-news-block-2 {
		
	}
		
	a.btnSponsors, a.btnMembership {
		display:block;
		float: left;
		width: 300px;
		height: 65px;
		margin: 0 5px 0 0;
		overflow: hidden;
		text-indent: -9999px;
		background:url(../images/home/membership-sponsor-buttons.png)
	}
	
	a.btnMembership {
		margin: 0;
		background-position: -308px 0;	
	}
	
	a.btnSponsors:hover {
		background-position: 0 -65px;
	}
	
	a.btnMembership:hover {
		background-position: -308px -65px;
	}
	
	body.front .field-name-body {
		float: left;
		width: 307px;
		margin-top: 10px;
	}
	
	#block-views-news-block-1 {
		float: left;
		width: 300px;
		padding: 15px 0 0 20px;
		overflow: hidden;	
	}
	
	body.front .view-id-news .views-row {
		padding-bottom: 10px;
		border-bottom: 1px solid #cccccc;
		margin-bottom: 10px;
	}
	
	body.front .view-id-news .views-field-title {
		font-size: 1.2em;
		font-weight: 700;
	}
	
	body.front .view-id-news .views-field-title a {
		color: #ff0000
	}
		
	body.front .view-id-news .views-field-title a:hover {
		color: #1f649f
	}
	
	body.front .view-display-id-block_2 {
		margin-bottom: 10px;
		overflow: hidden;
	}
	
	body.front .view-display-id-block_2 .views-field-field-image {
		height: 315px;
		overflow: hidden;	
	}
	
	.caption {
		position: absolute;
		width: 630px;
		bottom: 0;
		padding: 20px 10px;
		color: #ffffff;
		background: url(../images/common/caption-bg.png) repeat;	
	}
	
	body.front .view-id-news .caption .views-field-title {
		font-size: 1.6em;	
	}

	/* ---- NEWS STYLES ------
-------------------------------------------------------------------- */
	
	.page-node-346 .view-id-news .views-row {
		float: left;
		width: 100%;
		padding-bottom: 10px;
		border-bottom: 1px solid #cccccc;
		margin-bottom: 10px;
	}
	
	.page-node-346 .newsDesc {
		float: left;
		width: 490px;
	}
	
	.page-node-346 .newsDesc a {
		font-size: 1.2em;
		font-weight: 700;
		margin-bottom: 8px;
	}
	
	.page-node-346 .newsImage {
		float: right;
		padding: 5px;
		border: 1px solid #cccccc;
	}
	
	.page-node-346 .view-id-news .views-field-title a {
		color: #ff0000
	}
		
	.page-node-346 .view-id-news .views-field-title a:hover {
		color: #1f649f
	}

	.field-name-field-image {
		margin-bottom: 15px;
	}


	/* ---- PLAYER PROILE STYLES ------
-------------------------------------------------------------------- */

	.view-player-profiles .views-row {
		width: 146px;
		height: 165px;
		margin-bottom: 10px;
		float: left;
		overflow: hidden;
	}


/* ---- SPONSOR STYLES ------
-------------------------------------------------------------------- */

	.sponsorList {
		float: left;
		width: 190px;
		height: 200px;
		margin: 0 8px 8px 0;
		border: 1px solid #cccccc;
		line-height: 200px;
	}
	
	.sponsorList img {
		width: 100%;
		vertical-align: middle;	
	}
	
	.page-node-17 #block-views-sponsors-block {
		margin-top: 10px;
	}
	
	#block-views-sponsors-block-2 {
		overflow: hidden;	
	}
	
	.sponsorsCarousel {
		overflow: hidden;
		padding: 10px;
		background: #ffffff;
	}
	
	.sponsorsCarousel .sponsorList {
		float: none;
		width: 145px;
		margin: 0;
		border: none;
	}
	
	.jcarousel-skin-slideshow .sponsorList {
		float: none;
		width: 298px;
		margin: 0;
		border: 0;
		line-height: 200px;
	}
	
	.jcarousel-skin-slideshow .sponsorList img {
		vertical-align: center;
	}	

	.view-display-id-block_1 .jcarousel-container img {
		
		width: 110px;
		height: auto;
	}


	/* ---- MERCHANDISE ------
-------------------------------------------------------------------- */	

	.merchandise {
		float: left;
		text-align: center;
		width: 190px;
		height: 235px;
		padding-top: 15px;
		margin: 0 8px 8px 0;
		border: 1px solid #cccccc;
	}

	.merchandise img {
		width: 100%;
	}
	

/* ---- GALLERY ------
-------------------------------------------------------------------- */	

	.albumImages {
		padding: 0;
		margin: 0;	
	}
	
	.albumImages li, .album {
		list-style: none;
		float: left;
		text-align: center;
		width: 135px;
		height: 90px;
		padding: 5px;
		margin: 0 8px 8px 0;
		overflow: hidden;
		border: 1px solid #cccccc;
	}
	
	.albumImages li img {
		width: 100%;
		height: auto;	
	}
	
	.album {
		height: 120px;	
	}

	/* ---- FORM ------
-------------------------------------------------------------------- */	
	
	.form {
		width: 580px;
		float: left;
		padding: 20px;
	}
	
	.form .formRow {
		float: left;
		width: 100%;
		padding: 5px;
		margin: 0 0 5px 0;
		background: #eeeeee;
	}
	
	.form .formRow:hover {
		background: #dddddd;	
	}
	
	.form .submitRow  {
		float: left;
		width: 100%;
	}
	
	label {
		font-weight: normal;
	}
	
	.form label {
		float: left;
		width: 200px;
		padding: 7px 0 0 5px;
		font-weight: normal;
	}

	.form input, .form textarea {
		float: right;
		width: 300px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form select {
		float: right;
		width: 310px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form input.submit {
		float: right;
		margin-top: 5px;
		width: 100px;
		padding: 13px;
		color: #ffffff;
		font-size: 1em;
		font-weight: 700;
		border: none;
		cursor: pointer;
		background: #b92935;
	}	

	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		float: left;
		width: 980px;
		height: 60px;
		padding: 10px;
		font-size: 0.9em;
		background: #dddddd;
	}
	
	.legal {
		float: left;
		padding: 0;
	}
	
	a.ticktock {
		float: right;
		margin: 0;
		padding: 0;
		color: #555555;
		text-decoration: none;
	}
	
	a.ticktock:hover {
		color: #E21A59;	
	}

